DBD-ODBC.INFO=\u4E3A\u7C7B\u4F3C ODBC \u8FDE\u63A5\u6240\u5FC5\u9700
DBD-Oracle.INFO=\u4E3A Oracle \u6240\u5FC5\u9700
DBD-Pg.INFO=\u4E3A PostgreSQL \u6240\u5FC5\u9700
DBD-Sybase.INFO=\u4E3A Sysbase \u6240\u5FC5\u9700
DBD-mysql.INFO=\u4E3A MySQL \u6240\u5FC5\u9700
HELP=org.talend.help.tVerticaInput
HOST.NAME=\u4E3B\u673A\u540D
LONG_NAME=\u8BFB\u53D6 Vertica \u8868\u5E76\u57FA\u4E8E SQL \u67E5\u8BE2\u63D0\u53D6\u5B57\u6BB5
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
QUERY.NAME=\u67E5\u8BE2
QUERYSTORE.NAME=\u67E5\u8BE2\u7C7B\u578B
SCHEMA.NAME=Schema
SCHEMA_DB.NAME=Schema
SQL_SYNTAX.NAME=Sql \u8BED\u6CD5
STRING_QUOTE.NAME=\u5B57\u7B26\u4E32\u5F15\u7528
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (Odbc \u9A71\u52A8)
TYPE.ITEM.MYSQL=MySQL
TYPE.ITEM.ODBC=\u901A\u7528 ODBC
TYPE.ITEM.ORACLE=Oracle
TYPE.ITEM.PGSQL=PostgreSQL
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
USER.NAME=\u7528\u6237\u540D
DBTABLE.NAME=\u8868\u540D\u79F0
TRIM_ALL_COLUMN.NAME=\u526A\u88C1\u6240\u6709\u7684\u5B57\u7B26\u4E32/\u5B57\u7B26\u5217
TRIM_COLUMN.NAME=\u526A\u88C1\u5217
TRIM_COLUMN.ITEM.TRIM=\u526A\u88C1
TABLE.NAME=\u8868\u540D\u79F0
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u4E00\u4E2A\u73B0\u6709\u8FDE\u63A5
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
GUESS_SCHEMA.NAME=\u63A8\u6D4B Schema
CONNECTION.NAME=\u7EC4\u4EF6\u5217\u8868
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.VERTICA_3=Vertica 3
DB_VERSION.ITEM.VERTICA_3.5=Vertica 3.5
DB_VERSION.ITEM.VERTICA_4=Vertica 4
MAPPING.NAME=\u6620\u5C04
DB_VERSION.ITEM.VERTICA_4.1=Vertica 4.1
DB_VERSION.ITEM.VERTICA_5.0=Vertica 5.0
DB_VERSION.ITEM.VERTICA_6_0=Vertica 6.0
DB_VERSION.ITEM.VERTICA_5_1=Vertica 5.1
DB_VERSION.ITEM.VERTICA_6_1_X=Vertica 6.1.X
DB_VERSION.ITEM.VERTICA_7_0_X=Vertica 7.0.X
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
DB_VERSION.ITEM.VERTICA_7_1_X=Vertica 7.1.X
DB_VERSION.ITEM.VERTICA_9_0=Vertica 9.0
DBNAME.NAME=\u6570\u636E\u5E93
NB_LINE.NAME=\u884C\u6570
